<!DOCTYPE html>
<html><head>
    <link rel="shortcut icon" type="image/x-icon" href="LuxoralPrime.ico">
    <meta charset="utf-8">
    <title>Luxoral Prime</title>
    <link rel="stylesheet" type="text/css" href="maingame.css">
    <script src="main.js"></script>
    
    <link href="https://fonts.googleapis.com/css?family=Fredoka+One|Open+Sans" rel="stylesheet"> 
</head>
<body>
    <div class="background">
        <div class="content">
            <h1 class="header">Luxoral Prime</h1>
            <div class="center">
               <br>
                <center><a href="https://luxoralprimewiki.netlify.com"><button class="wiki">Wiki</button></a></center>
                <br>
                 <iframe class="video" frameborder="0" scrolling="no" marginheight="0" marginwidth="0" width="788.54" height="443" type="text/html" src="https://www.youtube.com/embed/LfZnxjNEYRY?autoplay=1&amp;fs=0&amp;iv_load_policy=3&amp;showinfo=1&amp;rel=0&amp;cc_load_policy=0&amp;start=0&amp;end=0"></iframe>
                <iframe class="discord" src="https://discordapp.com/widget?id=508794586752352256&amp;theme=dark" width="788.54" height="443" allowtransparency="true" frameborder="0"></iframe>
                <div class="description">
                    coming soon!
                </div>
            </div>
        </div>
    </div>


</body></html>